uuid: 90562e81-905c-4415-8528-99d696cf6a20
langcode: en
status: true
dependencies:
  module:
    - duration_field
    - node
id: node.field_task_duration
field_name: field_task_duration
entity_type: node
type: duration
settings: {  }
module: duration_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
